Announcement

Collapse
No announcement yet.

Parse error going from 3.0 rc4 to 3.0.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Parse error going from 3.0 rc4 to 3.0.1

    here is the error message:

    Parse error: parse error in /export/home/psomoff/website/forums/includes/sessions.php on line 384


    How can I fix this?

    thanks,
    "g"

  • #2
    Never mind, replaced the new sessions.php with the latest oldest one and worked fine.

    "g"

    Comment


    • #3
      Before you upgrade, make sure you remove the older files first, and then upload ALL the new files. This way you avoid most issues. And are sure you use the latest .php files and upgrade scripts.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X